.inquire h4{
    min-height: 78px;
}
.space-top{
    margin-top: 12px;
}
.faded {
    color: white;
}
.faded.faded-bottom:after {
    box-shadow: inset 0 -53px 58px -16px;
}
.faded:after {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-collapse: separate;
}

@font-face {
    font-family: 'amblebold';
    src: url('../fonts/Amble-Bold-webfont.eot');
    src: url('../fonts/Amble-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Bold-webfont.woff') format('woff'),
         url('../fonts/Amble-Bold-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Bold-webfont.svg#amblebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ambleregular';
    src: url('../fonts/Amble-Regular-webfont.eot');
    src: url('../fonts/Amble-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Amble-Regular-webfont.woff') format('woff'),
         url('../fonts/Amble-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Amble-Regular-webfont.svg#ambleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latomedium_italic';
    src: url('../fonts/lato-mediumitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-mediumitalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latosemibold_italic';
    src: url('../fonts/lato-semibolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latolight';
    src: url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latomedium';
    src: url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*{
    font-family: latolight;
}
.logo img{
    width: 100%;
}
.tagline span{
    display: inline-block;
    font-family: latomedium_italic;
    -webkit-font-smoothing: subpixel-antialiased;
    font-size:16px;
    padding: 5px 0 0;
}
.icon-phoneGreyLarge {
    width: 23px;
    height: 32px;
    margin-right: 5px;
    background-position: -137px -292px;
}
.icon-sprite {
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: 500px auto;
    background-image: url(../images/sprite.png);
    text-indent: -9999px;
    font-size: 0;
}
.header-right{
    padding: 16px 0 22px;
}
.phone-num{
    font-size: 24px;
    font-family: ambleregular;
}
.sendtomob1{
    background: #ff7e00;
    display: inline-block;
    float: right;
    padding: 6px 9px 6px;
    font-family: latolight;
    border-radius: 4px;
    box-shadow: 0px 3px 0px #888;
    text-transform: uppercase;
    font-weight: 700;
}
.sendtomob1 span{
    color: #fff;
}
.phone-box{
    display: inline-block;
}
.send-text{
    font-size: 16px;
}
.sendtomob1 span.glyphicon.glyphicon-phone {
    font-size: 14px;
}
.header-top{
    padding:5px 0 6px;
    background: #eee;
    margin-bottom: 9px;
}
.header-nav-main{
    background: #009639;
}
.header-nav-main a{
    color: #fff;
    font-family: ambleregular;  
    font-size: 17px;
}
.header-nav-main ul{
    list-style: none;  
    margin:0;
    padding:0;
}
.header-nav-main li {
    display: inline-block;  
    padding: 10px 18px;
}
.header-nav-main li:hover{
    background: #017829;
}
.header-nav-main a:hover{
    text-decoration: none;
}
.logo {
    margin: 8px 23px 8px 0;
}
.banner img {
    width: 100%;
    position: absolute;
    height: auto;
}
 .text-wrap {
    position: relative;
    display: table;
    height: 493px;
    width: 62%;
    z-index: 10;
    color: #fff;
    text-align: center;
}
 .text-wrap-inner {
    display: table-cell;
    vertical-align: middle;
    text-shadow: 0px 0px 60px rgba(0, 0, 0, 0.85);
}
.text-wrap h1{
    font-family: amblebold;
    font-size: 65px;
}
.text-wrap h2{
    font-family: amblebold;
    font-size: 35px;
}
.HeadBanner .container {
    position: relative;
}
.home-form-wrapper {
    position: relative;
    float: right;
    top: -493px;
    width: 360px;
    height: 493px;
    color: #fff;
}
.home-form-wrapper .inner{
    height: 100%;
    padding: 35px;
    background: url(../images/form2.png) repeat-x;
}
.home-form-wrapper ul{
    padding:0;
    margin:0;
    list-style: none;
}
.home-form-wrapper textarea,
.home-form-wrapper input{
        width: 100%;
    border: 0;
    margin-bottom: 10px;
    padding: 6px 8px;
    color: #111;
}
#contactUsBttn{
        background: #ff7e00;
    width: 200px;
    margin: 0 auto;
    text-transform: uppercase;
    color: #fff;
    font-size: 19px;
    font-family: latoregular;
}
.rc-anchor-logo-textManual {
    text-align: center;
    margin: 6px 0 14px;
}
form#frmContact {
    text-align: center;
}
.home-form-wrapper textarea{
    height: 110px;
}
form#frmContact h2 {
    margin: -11px 0 21px;
    font-size: 23px;
}
.container.site-content {
    margin-top: 16px;
}
.HeadBanner {
    height: 493px;
    overflow: hidden;
}
.site-content h2,.site-content h1,.site-content h3{
    font-family: amblebold;
}
.site-content p{
    font-size: 15px;
}
.row.inquire {
    margin-top: 14px;
}
.inquire h4 {
    background: #ff7e00;
    color: #fff;
    padding: 16px 18px;
    border-radius: 6px;
    line-height: 1.3em;
}
.site-content img{
    width: 100%;
}
.hr {
    border-bottom: 1px solid #eee;
    margin: 0 15px 6px;
    display: block;
    width: auto;
    clear: both;
    padding: 7px 0;
}
.row.gmap {
    padding: 23px 0 0;
}
.footer {
    background: #009639;
    margin: 17px 0 0;
    text-align: center;
    color:#fff;
    border-top: 1px solid #3c763d;
}
.footer a{
    text-decoration: none;
    color:#fff;
}
.footer .container >div  {
    box-shadow: 0px 1px 4px 0px #444;
    -moz-box-shadow:    0px 1px 4px 0px #444;
  -webkit-box-shadow: 0px 1px 4px 0px #444;
    padding: 18px 0 6px;
}
.listing-address-mappable-address{
    margin:0;
}
div img.single-image.content {
    margin: 20px 0 12px;
}
.banner {
    position: relative;
}
ul.sortable-image-div {
    padding: 0;
}
.sortable-image {
    list-style: none;
    width: 100px;
    height: 100px;
    display: inline-block;
    vertical-align: top;
    padding: 7px 4px 0 0;
}
a.example-image-link {
    display: inline-block;
    height: 100%;
}
img.example-image {
    height: 100%;
    border-radius: 3px;
}   
.contact-us-div li {
    list-style: none;
}
.contact-us-div label {
    display: block;
    width: 100%;
    text-align: left;
}
.contact-us-div label span {
    display: block;
    margin: 8px 0 3px;
    text-transform: capitalize;
}
.contact-us-div input {
    width: 100%;
    border: 1px solid #bbb;
    padding: 4px 7px 5px;
    font-size: 16px;
    color: #555;
    border-radius: 3px;
}
.contact-us-div #contactUsBttn{
    border:0;
}
.contact-us-div ul{
    padding: 0;
}
.contact-us-div textarea#message {
    width: 100%;
    border: 1px solid #bbb;
    padding: 4px 7px 5px;
    font-size: 16px;
    color: #555;
    border-radius: 3px;
}
.contact-us-div form#frmContact {
    border: 1px solid #eee;
    padding: 19px 20px;
    background: #f7f7f7;
    margin-top: 10px;
}
body div .lb-data .lb-close{
    width: 40px;
    height: 40px;
}